<?
session_start();

if(!isset($_REQUEST['logmeout'])){
	session_unset();
	session_destroy();
	if(!session_is_registered('finame')){
		echo "<center><font color=red><strong>Sei uscito in modo corretto</strong></font></center><br />";

	}
}
?>